 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 448px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 68px;
}.u-section-3 .u-sheet-1 {
  min-height: 626px;
}

.u-section-3 .u-video-1 {
  filter: none;
  height: 740px;
  width: 1315px;
  margin: 0 auto -114px -102px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-3 .u-video-1 {
    height: 529px;
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-3 .u-video-1 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-3 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-3 .u-video-1 {
    height: 191px;
    width: 340px;
  }
}